mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

Controls how the wrapped object is marshaled when passed as a Variant. Wrap a Decimal in a CurrencyWrapper to have it marshaled as a VT_CY.

Wraps objects the marshaler should marshal as a VT_CY.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the Decimal to be wrapped and marshaled as type VT_CY.

  The Decimal to be wrapped and marshaled as VT_CY.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the object containing the Decimal to be wrapped and marshaled as type VT_CY.

  The object containing the Decimal to be wrapped and marshaled as VT_CY.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Decimal To be added: an object of type 'decimal' To be added

  Gets the wrapped object to be marshaled as type VT_CY.